#pragma once

#include <stdint.h>

#include "holly/region_array.hpp"
#include "ta_multiwriter.hpp"

constexpr int ta_cont_count = 1;

void graphics_interrupt(uint32_t istnrm);
void graphics_init();
void graphics_event(ta_multiwriter& multi);
void graphics_scene_init(const opb_size * opb_size);
